<div *ngIf="currentSoignant" class="edit-form">
  <h4>Données</h4>
  <form>
    <div class="form-group">
      <label for="sex">Civilité</label>
      <input
        type="text"
        class="form-control"
        id="sex"
        [(ngModel)]="currentSoignant.sex"
        name="sex"
      />
    </div>
    <div class="form-group">
      <label for="Date">Nom</label>
      <input
        type="text"
        class="form-control"
        id="Date"
        [(ngModel)]="currentSoignant.lastName"
        name="Date"
      />
    </div>
    <div class="form-group">
      <label for="Heure">Prenom</label>
      <input
        type="text"
        class="form-control"
        id="Heure"
        [(ngModel)]="currentSoignant.firstName"
        name="Heure"
      />
    </div>
    <div class="form-group">
      <label>Date de Naissance</label>
      <input
        type="date"
        class="form-control"
        id="dateOfBirthday"
        [(ngModel)]="currentSoignant.dateOfBirthday"
        name="dateOfBirthday"
      />
    </div>

    <div class="form-group">
      <label for="service">Service</label>
      <input
        type="text"
        class="form-control"
        id="service"
        [(ngModel)]="currentSoignant.service"
        name="numberOfBed"
      />
    </div>
  </form>
  <button type="submit" class="badge badge-success" (click)="updateTutorial()">
    Modifier le soignant
  </button>
  <p>{{ message }}</p>
</div>
<div *ngIf="!currentSoignant">
  <br />
  <p>Cannot access this Tutorial...</p>
</div>

